<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_rt_2020-11-01.xsd#rol_NonConsolidatedLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_rt_2020-11-01.xsd#rol_ConsolidatedLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_AllowanceForSalesDiscountCL" xlink:label="AllowanceForSalesDiscountCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_FiduciaryObligationRevenueRevOA" xlink:label="FiduciaryObligationRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_EntertainmentReportableSegmentsMember" xlink:label="EntertainmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_AmusementFacilitiesReportableSegmentsMember" xlink:label="AmusementFacilitiesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_RealEstateReportableSegmentMember" xlink:label="RealEstateReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_LoyaltyExpensesSGA" xlink:label="LoyaltyExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_Inventories" xlink:label="Inventories" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2020-11-01/jpcrp_cor_2020-11-01.xsd#jpcrp_cor_NotesRegardingInventoriesTextBlock" xlink:label="NotesRegardingInventoriesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2020-11-01/jpcrp_cor_2020-11-01.xsd#jpcrp_cor_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" xlink:label="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2020-11-01/jpcrp_cor_2020-11-01.xsd#jpcrp_cor_NotesRegardingWriteDownsOfInventoriesTextBlock" xlink:label="NotesRegardingWriteDownsOfInventoriesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2020-11-01/jpcrp_cor_2020-11-01.xsd#jpcrp_cor_WriteDownsOfInventories" xlink:label="WriteDownsOfInventories" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_LossOnCOVID19EL" xlink:label="LossOnCOVID19EL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_LossOnCOVID19OpeCF" xlink:label="LossOnCOVID19OpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries" xlink:label="IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_PaymentsForLossOnCOVID19OpeCF" xlink:label="PaymentsForLossOnCOVID19OpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_NotesRegardingLossRelatedToCOVID19TextBlock" xlink:label="NotesRegardingLossRelatedToCOVID19TextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_DecreaseIncreaseInInventoriesOpeCF" xlink:label="DecreaseIncreaseInInventoriesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInInventoriesOpeCF" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_DecreaseIncreaseInInventoriesOpeCF">たな卸資産の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInInventoriesOpeCF" xlink:to="label_DecreaseIncreaseInInventoriesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_OtherCA" xlink:label="OtherCA" />
    <link:label xlink:type="resource" xlink:label="label_OtherCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_OtherCA">その他流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCA" xlink:to="label_OtherCA" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNetPPE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_OtherNetPPE">その他有形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNetPPE" xlink:to="label_OtherNetPPE" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_LongTermLoansReceivableFromSubsidiariesAndAffiliates" xlink:label="LongTermLoansReceivableFromSubsidiariesAndAffiliates" />
    <link:label xlink:type="resource" xlink:label="label_LongTermLoansReceivableFromSubsidiariesAndAffiliates" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_LongTermLoansReceivableFromSubsidiariesAndAffiliates">関係会社長期貸付金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermLoansReceivableFromSubsidiariesAndAffiliates" xlink:to="label_LongTermLoansReceivableFromSubsidiariesAndAffiliates" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_OtherIOA" xlink:label="OtherIOA" />
    <link:label xlink:type="resource" xlink:label="label_OtherIOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_OtherIOA">その他投資</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherIOA" xlink:to="label_OtherIOA" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_OtherCL" xlink:label="OtherCL" />
    <link:label xlink:type="resource" xlink:label="label_OtherCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_OtherCL">その他流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCL" xlink:to="label_OtherCL" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2020-11-01/jppfs_cor_2020-11-01.xsd#jppfs_cor_OtherNCL" xlink:label="OtherNCL" />
    <link:label xlink:type="resource" xlink:label="label_OtherNCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_OtherNCL">その他固定負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNCL" xlink:to="label_OtherNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS" xlink:label="EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock" xlink:label="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInventoriesTextBlock" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_NotesRegardingInventoriesTextBlock">たな卸資産の内訳の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInventoriesTextBlock" xlink:to="label_NotesRegardingInventoriesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInventoriesTextBlock_2" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" id="label_NotesRegardingInventoriesTextBlock_2">たな卸資産の内訳の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInventoriesTextBlock" xlink:to="label_NotesRegardingInventoriesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock">たな卸資産及び工事損失引当金の表示に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" xlink:to="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock_2" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" id="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock_2">たな卸資産及び工事損失引当金の表示に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock" xlink:to="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnConstructionContractsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_Inventories" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_Inventories">たな卸資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Inventories" xlink:to="label_Inventories" />
    <link:label xlink:type="resource" xlink:label="label_Inventories_2" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" id="label_Inventories_2">たな卸資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Inventories" xlink:to="label_Inventories_2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:label="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_ErikawaKeikoMember" xlink:label="ErikawaKeikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_ErikawaYoichiMember" xlink:label="ErikawaYoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_HisashiKoinumaMember" xlink:label="HisashiKoinumaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_HayashiYosukeMember" xlink:label="HayashiYosukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_AsanoKenjiroMember" xlink:label="AsanoKenjiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_SakaguchiKazuyoshiMember" xlink:label="SakaguchiKazuyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_ErikawaMeiMember" xlink:label="ErikawaMeiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_KakiharaYasuharuMember" xlink:label="KakiharaYasuharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_TejimaMasaoMember" xlink:label="TejimaMasaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_KobayashiHiroshiMember" xlink:label="KobayashiHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_SatoTatsuoMember" xlink:label="SatoTatsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_OgasawaraMichiakiMember" xlink:label="OgasawaraMichiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_FukuiSeinosukeMember" xlink:label="FukuiSeinosukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_KimuraMasakiMember" xlink:label="KimuraMasakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_MorishimaSatoruMember" xlink:label="MorishimaSatoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E22460-000_2021-03-31_01_2021-06-18.xsd#jpcrp030000-asr_E22460-000_TakanoKengoMember" xlink:label="TakanoKengoMember" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingWriteDownsOfInventoriesTextBlock" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_NotesRegardingWriteDownsOfInventoriesTextBlock">たな卸資産の帳簿価額の切下げに関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingWriteDownsOfInventoriesTextBlock" xlink:to="label_NotesRegardingWriteDownsOfInventoriesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingWriteDownsOfInventoriesTextBlock_2" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" id="label_NotesRegardingWriteDownsOfInventoriesTextBlock_2">たな卸資産の帳簿価額の切下げに関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingWriteDownsOfInventoriesTextBlock" xlink:to="label_NotesRegardingWriteDownsOfInventoriesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_WriteDownsOfInventories" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/Consolidated/role/label" id="label_WriteDownsOfInventories">たな卸資産帳簿価額切下額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WriteDownsOfInventories" xlink:to="label_WriteDownsOfInventories" />
    <link:label xlink:type="resource" xlink:label="label_WriteDownsOfInventories_2" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidated/role/label" id="label_WriteDownsOfInventories_2">たな卸資産帳簿価額切下額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WriteDownsOfInventories" xlink:to="label_WriteDownsOfInventories_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCOVID19OpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnCOVID19OpeCF">新型コロナウイルス感染症による損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCOVID19OpeCF" xlink:to="label_LossOnCOVID19OpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCOVID19OpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnCOVID19OpeCF_2">新型コロナウイルス感染症による損失、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCOVID19OpeCF" xlink:to="label_LossOnCOVID19OpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForLossOnCOVID19OpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForLossOnCOVID19OpeCF">新型コロナウイルス感染症による損失の支払額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForLossOnCOVID19OpeCF" xlink:to="label_PaymentsForLossOnCOVID19OpeCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForLossOnCOVID19OpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForLossOnCOVID19OpeCF_2">新型コロナウイルス感染症による損失の支払額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForLossOnCOVID19OpeCF" xlink:to="label_PaymentsForLossOnCOVID19OpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries">連結子会社の決算期変更に伴う現金及び現金同等物の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries" xlink:to="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries_2">連結子会社の決算期変更に伴う現金及び現金同等物の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries" xlink:to="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeOfFiscalYearEndOfSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_AllowanceForSalesDiscountCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AllowanceForSalesDiscountCL">売上値引引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AllowanceForSalesDiscountCL" xlink:to="label_AllowanceForSalesDiscountCL" />
    <link:label xlink:type="resource" xlink:label="label_AllowanceForSalesDiscountCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AllowanceForSalesDiscountCL_2">売上値引引当金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AllowanceForSalesDiscountCL" xlink:to="label_AllowanceForSalesDiscountCL_2" />
    <link:label xlink:type="resource" xlink:label="label_FiduciaryObligationRevenueRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FiduciaryObligationRevenueRevOA">業務受託収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiduciaryObligationRevenueRevOA" xlink:to="label_FiduciaryObligationRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_FiduciaryObligationRevenueRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FiduciaryObligationRevenueRevOA_2">業務受託収入、営業活動による収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiduciaryObligationRevenueRevOA" xlink:to="label_FiduciaryObligationRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCOVID19EL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnCOVID19EL">新型コロナウイルス感染症による損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCOVID19EL" xlink:to="label_LossOnCOVID19EL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnCOVID19EL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnCOVID19EL_2">新型コロナウイルス感染症による損失、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnCOVID19EL" xlink:to="label_LossOnCOVID19EL_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock_2">たな卸資産及び受注損失引当金の表示に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock">たな卸資産及び受注損失引当金の表示に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2">受注損失引当金繰入額の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock">受注損失引当金繰入額の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_LoyaltyExpensesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LoyaltyExpensesSGA">ロイヤリティ費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoyaltyExpensesSGA" xlink:to="label_LoyaltyExpensesSGA" />
    <link:label xlink:type="resource" xlink:label="label_LoyaltyExpensesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LoyaltyExpensesSGA_2">ロイヤリティ費用、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoyaltyExpensesSGA" xlink:to="label_LoyaltyExpensesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossRelatedToCOVID19TextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossRelatedToCOVID19TextBlock_2">新型コロナウイルス感染症による損失の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossRelatedToCOVID19TextBlock" xlink:to="label_NotesRegardingLossRelatedToCOVID19TextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossRelatedToCOVID19TextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossRelatedToCOVID19TextBlock">新型コロナウイルス感染症による損失の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossRelatedToCOVID19TextBlock" xlink:to="label_NotesRegardingLossRelatedToCOVID19TextBlock" />
    <link:label xlink:type="resource" xlink:label="label_EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS">連結子会社の決算期変更に伴う増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS" xlink:to="label_EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS" />
    <link:label xlink:type="resource" xlink:label="label_EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS_2">連結子会社の決算期変更に伴う増減、株主資本等変動計算書</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS" xlink:to="label_EffectOfChangeInClosingDatesOfConsolidatedSubsidiariesSS_2" />
    <link:label xlink:type="resource" xlink:label="label_HayashiYosukeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HayashiYosukeMember">早矢仕　洋介</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayashiYosukeMember" xlink:to="label_HayashiYosukeMember" />
    <link:label xlink:type="resource" xlink:label="label_HayashiYosukeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HayashiYosukeMember_2">早矢仕　洋介 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayashiYosukeMember" xlink:to="label_HayashiYosukeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsanoKenjiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsanoKenjiroMember">浅野　健二郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsanoKenjiroMember" xlink:to="label_AsanoKenjiroMember" />
    <link:label xlink:type="resource" xlink:label="label_AsanoKenjiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsanoKenjiroMember_2">浅野　健二郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsanoKenjiroMember" xlink:to="label_AsanoKenjiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OgasawaraMichiakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OgasawaraMichiakiMember">小笠原　倫明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgasawaraMichiakiMember" xlink:to="label_OgasawaraMichiakiMember" />
    <link:label xlink:type="resource" xlink:label="label_OgasawaraMichiakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OgasawaraMichiakiMember_2">小笠原　倫明 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgasawaraMichiakiMember" xlink:to="label_OgasawaraMichiakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakanoKengoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakanoKengoMember">高野　健吾</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakanoKengoMember" xlink:to="label_TakanoKengoMember" />
    <link:label xlink:type="resource" xlink:label="label_TakanoKengoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakanoKengoMember_2">高野　健吾 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakanoKengoMember" xlink:to="label_TakanoKengoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ErikawaKeikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ErikawaKeikoMember">襟川　恵子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ErikawaKeikoMember" xlink:to="label_ErikawaKeikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ErikawaKeikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ErikawaKeikoMember_2">襟川　恵子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ErikawaKeikoMember" xlink:to="label_ErikawaKeikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ErikawaYoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ErikawaYoichiMember">襟川　陽一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ErikawaYoichiMember" xlink:to="label_ErikawaYoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_ErikawaYoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ErikawaYoichiMember_2">襟川　陽一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ErikawaYoichiMember" xlink:to="label_ErikawaYoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HisashiKoinumaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HisashiKoinumaMember">鯉沼　久史 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HisashiKoinumaMember" xlink:to="label_HisashiKoinumaMember" />
    <link:label xlink:type="resource" xlink:label="label_HisashiKoinumaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HisashiKoinumaMember_2">鯉沼　久史</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HisashiKoinumaMember" xlink:to="label_HisashiKoinumaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SakaguchiKazuyoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SakaguchiKazuyoshiMember">阪口　一芳 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakaguchiKazuyoshiMember" xlink:to="label_SakaguchiKazuyoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_SakaguchiKazuyoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SakaguchiKazuyoshiMember_2">阪口　一芳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakaguchiKazuyoshiMember" xlink:to="label_SakaguchiKazuyoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ErikawaMeiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ErikawaMeiMember">襟川　芽衣 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ErikawaMeiMember" xlink:to="label_ErikawaMeiMember" />
    <link:label xlink:type="resource" xlink:label="label_ErikawaMeiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ErikawaMeiMember_2">襟川　芽衣</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ErikawaMeiMember" xlink:to="label_ErikawaMeiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KakiharaYasuharuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KakiharaYasuharuMember">柿原　康晴 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KakiharaYasuharuMember" xlink:to="label_KakiharaYasuharuMember" />
    <link:label xlink:type="resource" xlink:label="label_KakiharaYasuharuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KakiharaYasuharuMember_2">柿原　康晴</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KakiharaYasuharuMember" xlink:to="label_KakiharaYasuharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TejimaMasaoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TejimaMasaoMember">手嶋　雅夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TejimaMasaoMember" xlink:to="label_TejimaMasaoMember" />
    <link:label xlink:type="resource" xlink:label="label_TejimaMasaoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TejimaMasaoMember_2">手嶋　雅夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TejimaMasaoMember" xlink:to="label_TejimaMasaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiHiroshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KobayashiHiroshiMember">小林　宏 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiHiroshiMember" xlink:to="label_KobayashiHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiHiroshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KobayashiHiroshiMember_2">小林　宏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiHiroshiMember" xlink:to="label_KobayashiHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoTatsuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoTatsuoMember">佐藤　辰男 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoTatsuoMember" xlink:to="label_SatoTatsuoMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoTatsuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoTatsuoMember_2">佐藤　辰男</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoTatsuoMember" xlink:to="label_SatoTatsuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukuiSeinosukeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukuiSeinosukeMember">福井　清之助 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukuiSeinosukeMember" xlink:to="label_FukuiSeinosukeMember" />
    <link:label xlink:type="resource" xlink:label="label_FukuiSeinosukeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukuiSeinosukeMember_2">福井　清之助</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukuiSeinosukeMember" xlink:to="label_FukuiSeinosukeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KimuraMasakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KimuraMasakiMember">木村　正樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KimuraMasakiMember" xlink:to="label_KimuraMasakiMember" />
    <link:label xlink:type="resource" xlink:label="label_KimuraMasakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KimuraMasakiMember_2">木村　正樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KimuraMasakiMember" xlink:to="label_KimuraMasakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MorishimaSatoruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MorishimaSatoruMember">森島　悟 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorishimaSatoruMember" xlink:to="label_MorishimaSatoruMember" />
    <link:label xlink:type="resource" xlink:label="label_MorishimaSatoruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MorishimaSatoruMember_2">森島　悟</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorishimaSatoruMember" xlink:to="label_MorishimaSatoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">非金銭報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">非金銭報酬等、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_EntertainmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EntertainmentReportableSegmentsMember">エンタテインメント</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EntertainmentReportableSegmentsMember" xlink:to="label_EntertainmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_EntertainmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EntertainmentReportableSegmentsMember_2">エンタテインメント、報告セグメント[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EntertainmentReportableSegmentsMember" xlink:to="label_EntertainmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmusementFacilitiesReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmusementFacilitiesReportableSegmentsMember">アミューズメント</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmusementFacilitiesReportableSegmentsMember" xlink:to="label_AmusementFacilitiesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_AmusementFacilitiesReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmusementFacilitiesReportableSegmentsMember_2">アミューズメント施設運営、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmusementFacilitiesReportableSegmentsMember" xlink:to="label_AmusementFacilitiesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateReportableSegmentMember">不動産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateReportableSegmentMember" xlink:to="label_RealEstateReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateReportableSegmentMember_2">不動産、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateReportableSegmentMember" xlink:to="label_RealEstateReportableSegmentMember_2" />
  </link:labelLink>
</link:linkbase>